<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="CSharpFunctionalExtensions" Version="2.37.0" />
        <PackageReference Include="FluentValidation" Version="11.4.0" />
        <PackageReference Include="MediatR" Version="11.1.0" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\ConferenceApp.Utils\ConferenceApp.Utils.csproj" />
    </ItemGroup>

</Project>
